# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# production
/build

#documentation
/docs

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
config.json

npm-debug.log*
yarn-debug.log*
yarn-error.log*

/cypress/fixtures
/cypress/plugins
cypress.env.json